@font-face {
    font-family: 'Be Vietnam Pro';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/BeVietnamPro-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Be Vietnam Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/BeVietnamPro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Be Vietnam Pro';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/BeVietnamPro-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Be Vietnam Pro';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/BeVietnamPro-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Be Vietnam Pro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/BeVietnamPro-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Merriweather';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Merriweather-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Merriweather-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/Merriweather-Bold.ttf') format('truetype');
}